RubyGems Navigation menu

aws-sdk-guardduty 1.45.0

Official AWS Ruby gem for Amazon GuardDuty. This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.45.0 - March 10, 2021 (56 KB)
  2. 1.44.0 - February 02, 2021 (51 KB)
  3. 1.43.0 - December 11, 2020 (51 KB)
  4. 1.42.0 - September 30, 2020 (51 KB)
  5. 1.41.0 - September 15, 2020 (51 KB)
Toon alle versies (47 totaal)

Runtime afhankelijkheden (2):

  • aws-sdk-core ~> 3, >= 3.112.0
  • aws-sigv4 ~> 1.1
  • Eigenaren:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    7e0a438efd0b8c193625eb6d3ee0a74991a3bec83ac563fb4c21537f5cc27562

    Total downloads 39.489.935

    Voor deze versie 1.008.091

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: